
/*from coding river*/

body{ 
	font-family:'Poppins', sans-serif;
	text-align: center;
	margin: 0;
	padding:0;
	box-sizing: border-box;
}

.wrapper{
	width: 90%;
	margin:0 auto;
}
header{
	width: 100%;
	height: 100;
	background:#801508;
	position: fixed;
	top:0;
	width:100%;
	overflow: hidden;
	z-index:1;
}
.logo{
	width: 10%;
	float: left;
}
.logo img{
	padding-top: 10px;
}
.logo a:hover{
	color: #F2BE27;
}
/* make above an img tag and insert logo as an img */

nav{
	float: right;
	line-height: 100px;
	padding: 0 20 20 0;
	
}
nav a{
	text-decoration: none;
	font-family:'Poppins', sans-serif;
	letter-spacing: 4px;
	font-size: 20px;
	color: #fff;
	padding: 36px 10px;
	margin: 0 1px;
	font-weight: 350;
}
nav a:hover{
	background: none;
	color: #F2BE27;
}
.banner-area{
	background-image: url(images/SantaRosaCampus-2020-05-TC-003.jpg);
	background-size: cover;
	background-position: center center;
	top: 100px;
	height: 100vh;
	width: 100%;
	position: fixed;
}
.banner-area:after{
	content: '' ;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background:#000;
	opacity: 0.47;
	z-index: -2;
}
.banner-area h2{
	padding-top: 4%;
	font-size: 80px;
	color: #fff;
	text-align: center;
	
}
.content-area{
	width: 100%;
	/*height:85%;*/
	position: relative;
	background: #fff;
	top: 600px;
	display:flex;
	flex-direction: column;

}
.content-area h2{
	font-size: 40px;
	margin: 0;
	padding-top: 30px;
	letter-spacing: 4px;
	text-align: center;
}
.content-area p{
	padding: 2% 0;
	line-height: 30px;
	text-align: justify;
	width: 90%;
	margin: 0 auto;

}
.main-content {
	display: flex;
	flex-wrap: wrap;
	padding-top: 64px;
	padding-left: 20px;
	width: 90%;	
}
/*.mc-blocks {
	width: 290px;
    border: 1px solid color:939393;
    
    padding: 0 5px;
    float: left;*/
    
.mc-blocks {
	padding: 0px 5px 5px 5px;
	flex: 20%;
	margin: 20px 20px; 
}

.sub-cat{
	/*background: #EFBE27;*/
	border-bottom: 1px solid #000 ;	
	text-align: left;
	
}

.mc-blocks a{
	text-decoration: none; 

}
.mc-blocks a:hover{
	text-decoration: none; 
	color: #801508;
	font-weight: 700;
}

h3 a {
	text-align: center;
	color: #000;	
}



ul {
	list-style-type: none;
	margin-left:0 auto;
	text-align: left;

}

.mc-blocks li a{
	color: #000;
	text-decoration: none;
}

li a:hover{
	color: #EFBE27;
}	


ul{
	list-style: none;
}
/*council gallery*/
.gallery {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	align-items: center;
	justify-content: center;
	background: #fff;
	padding-top: 100px;
	z-index: -2;
}
.council{
	display: flex;
	width: 100%;
	justify-content: space-around;
	flex-wrap: wrap;
}
.profile-pic{
 	width: 260px;
 	height: 260px;
	padding: 25px;
	margin: 25px;
	background: #801508;
	position: relative;
	display: flex;
	align-items: flex-end;
	transition: 0.6s ease-out;
	flex-wrap: wrap;
	border: 4px solid #E8E8E8;

}
.profile-pic:hover{
	transform: translateY(15px);
}
.profile-pic:hover:before{
	opacity: 0.7;
}
.profile-pic:hover .detail-text{
	opacity: 1;
	transform: translateY(0);
}
.profile-pic img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
.profile-pic:before {
	content: '';
	position: absolute;
	top: 0;
	left:0;
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top,rgb(0,0,0), transparent);
	z-index: 2;
	opacity: 0;
	transition: 0.5s;
}
.profile-pic .detail-text{
	position: relative;
	z-index: 3;
	color: #fff;
	opacity: 0;
	transform: translateY(60px);
	transition: 0.5s;
}
.detail-text h1{
	margin: 5px 0px;
	font-size: 20px;
	text-align: left;
}
.detail-text p{
	letter-spacing: 2px;
	font-size: 12px;
	margin-top: -5px;
	text-align: left;
}
.detail-text a{
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
.detail-text a:hover{
	color: #F2BE27;
	font-weight: bold;
}
.officer {
	font-style: italic;
	/*sets all titles*/
}
/*inside pages*/
.ip-content-area{
	width: 100%;
	/*height:85%;*/
	position: relative;
	background: #fff;
	margin-top: 150px;
	display:flex;
	flex-direction: column;

}

.page-titles{
	text-decoration: none;
	text-align: center;
	margin-top:150px;
	color:#801508;
}
.page-titles h1{
	font-family:'Poppins', sans-serif;
	letter-spacing: 4px;
	font-size: 35px;
	font-weight: 300px;

}
.ip-content-area h1{
	font-size: 25px;
	margin: 0;
	padding-top: 30px;
	letter-spacing: 4px;
	text-align: center;
}
.ip-content-area p{
	padding: 2% 0;
	line-height: 30px;
	text-align: justify;
	width: 90%;
	margin: 0 auto;

}
.top-jump-links{
	float: right;
	padding: 0;
	line-height: 30px;
	width: 100%;
	font-size: 18px;
}
.top-jump-links a{
	padding:20px;
	text-decoration: none;
	color:#000;
}
.top-jump-links a:hover{
	color: #F2BE27;
	font-weight: 350;
}
.top-jump-links p{
	padding: 30px 0 0 30px;
	text-align: center;
	line-height: 30px;
	width: 100%;
	font-size: 18px;
}

/*styles li on form page*/
.pdflinkWhite{
	text-decoration: none;
	font-family:'Poppins', sans-serif;
	text-align: left;
	font-size: 16px;
}

.form-titles{
	text-decoration: underline;
	font-family:'Poppins', sans-serif;
	letter-spacing: 4px;
	font-size: 25px;
	font-weight: 1800;
	text-align:left;
}
.mc-blocks h3::before{
	content: '';
	position: absolute;
	bottom: -10px;
	background-color: #EFBE27;
	height:2px;
	box-sizing:border-box;
	width: 50px;
}
/*staff gallery*/

.staff-gallery {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	align-items: center;
	justify-content: center;
	background: #fff;
	padding-top: 150px;
	padding-bottom: 200px;
	z-index: -2;
	width:100%;
}
.staff{
	display: flex;
	width: 100%;
	justify-content: space-around;
	flex-wrap: wrap;
	padding-top:35px;
	padding-bottom: 100px;
}
.staff-profile-pic{
 	width: 360px;
 	height: 400px;
	padding: 25px;
	margin-left: 225px;
	margin-top: 30px;
	background: #801508;
	position: relative;
	display: flex;
	align-items: flex-end;
	transition: 0.6s ease-out;
	flex-wrap: wrap;
	border: 4px solid #E8E8E8;

}
.staff-profile-pic:hover{
	transform: translateY(15px);
}
.staff-profile-pic:hover:before{
	opacity: 0.7;
}
.staff-profile-pic:hover .detail-text{
	opacity:1;
	transform: translateY(0);
}
.staff-profile-pic img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}
.staff-profile-pic:before {
	content: '';
	position: absolute;
	top: 0;
	left:0;
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top,rgb(0,0,0), transparent);
	z-index: 2;
	opacity: 0;
	transition: 0.5s;
}
.staff-profile-pic .detail-text{
	position: relative;
	z-index: 3;
	color: #fff;
	opacity: 0;
	transform: translateY(60px);
	transition: 0.5s;
}
.staff-detail-text h1{
	margin: 5px 0px;
	font-size: 20px;
	text-align: left;
}
.staff-detail-text p{
	letter-spacing: 2px;
	font-size: 12px;
	margin-top: -5px;
	text-align: left;
}
.staff-detail-text a{
	color: #fff;
	font-size: 12px;
}
.staff-detail-text a:hover{
	color: #F2BE27;
	font-weight: bold;
}
/*cgo page*/
.cgo{
	text-align: justify;
	width: 45%;
	padding:35px 0 0 35px;
	z-index: -3;
}
.cgo p{
	width: 550px;
}
/*associate page*/
blockquote{
	text-align: left;
}
blockquote a{
	color:#000;
	text-decoration: none;
}
blockquote a:hover{
	color:#F2BE27;
}
.TwoColTableLeft{
	padding: 30px;
}
.table-head {
	padding-left: 30px;
}
/*footer*/

.footer-container{
	content:'';
	background-color: #494949;
	padding-bottom: 25px;
	position: relative;
	width:100%;
}

.footer{	

	background-color: #494949;
	width:100%;
	margin: 0 auto;
	display: flex;
	justify-content: left;	
	flex-wrap: wrap;
	position: absolute;
}

.footer-col {
	display: flex;
	flex-direction: column;
	margin-right: 65px;
	padding-left: 55px;

}
.footer-col h4{
	font-size: 18px;
	color: #fff;
	margin-bottom:30px;
	text-align: justify;
	font-weight: 500;
	position: relative;

}
.footer-col h4::before{
	content: '';
	position: absolute;
	bottom: -10px;
	background-color: #EFBE27;
	height:2px;
	box-sizing:border-box;
	width: 50px;
}
.footer-col ul {
	margin-left: -40px;
}
.footer-col ul li a{
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight:300;
	color: #fff;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #F2BE27;
	/*padding-left:8px;*/
	
}
.addy{
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-align:left;
	font-weight:300;
	color: #fff;
	display: block;
}
.addy a{
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.addy a:hover{
	color: #F2BE27;
	font-weight: bold;
}
/*responsive*/
@media(max-width: 1150px){
	.body{
		width: 50%;	
}
}
@media(max-width:820px){
	.body{
		width: 100%;
}
}
	